@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'RobotoCondensedRegularCondensedRegular';
    src: url('../fonts/robotocondensed-regular_0.eot');
    src: url('../fonts/robotocondensed-regular_0.eot') format('embedded-opentype'),
         url('../fonts/robotocondensed-regular_0.woff2') format('woff2'),
         url('../fonts/robotocondensed-regular_0.woff') format('woff'),
         url('../fonts/robotocondensed-regular_0.ttf') format('truetype'),
         url('../fonts/robotocondensed-regular_0.svg#RobotoCondensedRegularCondensedRegular') format('svg');
}
@font-face {
    font-family: 'proxima_novasemibold';
    src: url('../fonts/proximanova-semibold.eot');
    src: url('../fonts/proximanova-semibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-semibold.woff2') format('woff2'),
         url('../fonts/proximanova-semibold.woff') format('woff'),
         url('../fonts/proximanova-semibold.ttf') format('truetype'),
         url('../fonts/proximanova-semibold.svg#proxima_novasemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('../fonts/proximanova-regular.eot');
    src: url('../fonts/proximanova-regular.eot') format('embedded-opentype'),
         url('../fonts/proximanova-regular.woff') format('woff'),
         url('../fonts/proximanova-regular.ttf') format('truetype'),
         url('../fonts/proximanova-regular.svg#ProximaNovaRegular') format('svg');
}


h1, h2, h3, h4, h5, h6,{
	padding:0px;
	margin:0px;
}
p{
	font-size:16px;	
}
body{
	padding:0px;
	margin:0px;
	font-family: 'ProximaNovaRegular';
	color:#565656;
	overflow-x:hidden;
}
.clear{
	clear:both;	
}
#home-bg{
	background:url(../images/bg.png) top center no-repeat;	
}
#container{
	width:1200px;
	margin:0 auto;
	padding:0px;	
}
.top h1{ 
	color:#fff;
	font-family: 'ProximaNovaRegular';
	color:#fff;
	font-size:30px;
	font-weight:100;
	line-height:30px;
	margin-top:30px;
	float:left;
}
.top{
	height:127px;	
}
.top h1 span{
	font-size:18px;
	font-weight:100;
	text-transform:uppercase;	
}
.menu{
	width:657px;
	float:right;
	height:127px;	
}
.menu ul{
	margin:50px 0px 0px 0px;
	padding:0px;
	color:#565656;
	margin-left:50px;
}
.menu ul li{
	display:block;
	float:left;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:22px;
	font-weight:300;
	padding:3px 15px 3px 15px;
	line-height:none;
	text-transform:uppercase;
	margin:0px 5px;	
}
.menu ul li a{
	color:#565656;	
}
.menu ul li a:hover{
	color:#3973d9;
}
.menu ul li:hover{
	color:#3973d9;
	border-radius:3px;
	background:#c1c1c1;
	display:block;
}
.menu ul li.active {
	color:#3973d9 !important;
	border-radius:3px;
	background:#c1c1c1;
	display:block;
}
.banner{
	width:100%;
	height:412px;
}
.banner-left{
	width:455px;
	float:left;
	margin-top:50px;	
}
.banner-left span p{
	font-size:34px;
	color:#989898;	
}
.banner-title{
	color:#fff;
	font-size:30px !important;
	font-family: 'proxima_novasemibold';
	margin:10px 0px 10px 0px;	
}
.banner-left p{
	font-size:18px;
	color:#fff;	
}
.banner-left a.read-more img{
	margin-top:20px !important;
	float:none !important;	
}
.banner img{
	float:right;
	margin:20px 0px 0px 0px;	
}
.middle-container{
	margin:110px 0px 0px 0px;
	height:439px;
}
.container-wrapper{
	width:288px;
	height:326px;
	float:left;
	margin-right:15px;
}
.container-wrapper h3{
	margin:150px 0px 0px 20px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	font-size:24px;
	color:#484848;	
}
.container-wrapper p{
	margin:10px 20px 0px 20px;
	height:75px;
	width:250px;
}
.container-wrapper a{
	margin:15px 20px 0px 20px;
	display:block;
	color:#e86c00;
}
.container-last{
	margin-right:0px !important;	
}
#cell-phone{
	background:url(../images/mobile-repair.png) center no-repeat;	
}
#computer{
	background:url(../images/computer-repair.png)center no-repeat;	
}
#passport{
	background:url(../images/passport.png) center no-repeat;	
}
#ink{
	background:url(../images/ink-cartridges.png) center no-repeat;	
}
footer{
	position:relative;
	
}
footer h4{
	text-transform:uppercase;
	color:#fff;
	padding:20px 0px 20px 0px;	
}
footer aside{
	width:558px;
	float:left;	
}
footer aside p{
	font-size:23px;
	color:#fff;
	margin-top:20px;	
}
.footer-line{
	width:557px;
	height:2px;
	background:#fff;	
}
.socila-media{
	margin:40px 0px 0px 0px !important;
}
.socila-media img{
	width:32px;
	height:32px;
	float:left;
	margin:0px 5px;
}
.footer-menu{
	height:80px;
	background:#e1e1e1;
	width:100%;
	margin:60px 0px 0px 0px;	
}
.footer-menu.home-footer-menu{
	margin:32px 0px 0px 0px;	
}
.footer-menu-section{
	height:80px;
	background:#e1e1e1;
	width:100%;
	position:absolute;
	bottom:-140px;
	z-index:999999;
	text-align:center;
	line-height:80px; 
}
.home-footer .footer-menu-section{
       bottom:-112px;
}
.footer-menu-section p{
	text-align:center;
	width:100%;
	line-height:40px;
}
.footer-menu-section p a{
	color:#00F;
}
.footer-menu ul{
	text-align:center ;
	padding:0px;
	margin:0px;
	line-height:80px; 
}
.footer-menu-section ul li{
	padding:0px 20px;	
}
.footer-menu-section ul li a{
	color:#565656;	
}
.footer-menu-section ul li a:hover{
	color:#3973d9;	
}
.footer-menu-section ul li a.active{
	color:#3973d9;	
}
.map{
	width:60%;
	position:absolute;
    height:344px;
	right:0px;
	z-index:5555;
}
.home-footer .map{
	height:444px;
}
.map-img{
	position:absolute;
	left:-53px;
	top:0px;
	z-index:999999;
	height:344px;
	width:155px;	
}
.home-footer .map-img{
	height:443px;
}
.map-img-service{
	position:absolute;
	left:-63px;
	top:0px;
	z-index:999999;
	height:344px;
	width:155px;	
}
.map-service{
	width:64%;
}
/*.....slider.....*/
.webwidget_slideshow_dot{
    padding: 0px;
    margin: 0px;
    position: relative;
}
.webwidget_slideshow_dot a{
    text-decoration: none;
}
.webwidget_slideshow_dot a:hover{
    text-decoration: underline;
}
.webwidget_slideshow_dot .slides_box{
    padding: 0px;
    margin: 0px;
    overflow: hidden;
    position: absolute;
}
.webwidget_slideshow_dot .title_thumb_box{
    width: 100%;
    position: absolute;
    bottom: 20px;
	background:none !important;
}

.webwidget_slideshow_dot .title_thumb_box .thumb_box{
    text-align: center;
    height: 13px;
	width:120px;
	margin:0 auto;
}
.webwidget_slideshow_dot .title_thumb_box .thumb_box span{
    margin-right: 5px;
    margin-left: 5px;
}
.webwidget_slideshow_dot .title_thumb_box .thumb_box span img{
    cursor: pointer;
	margin-right:2px;
	text-align:center;
	float:left;
}
.thumb_p, .thumb_n{
	display:none !important;	
}
.webwidget_slideshow_dot img{
    padding: 0px;
    margin: 0px;
    border: none;
}
.webwidget_slideshow_dot ul{
	padding: 0px;
	margin: 0px;
	position: absolute;
	list-style: none;
	left: 3px;
	top: 0px;
}
.webwidget_slideshow_dot ul li{
    padding: 0px;
    margin: 0px;
    float: left;
}
.webwidget_slideshow_dot ul li a{
    display: block;
}
/*..... About US .....*/
#inner-bg{
	background:url(../images/inner-bg.png) top center no-repeat;	
}
.about-wrapper{
	width:100%;
	float:left;
	margin-top:50px;	
}
.about-wrapper span p{
	font-size:34px;
	color:#fff;	
}
.inner-page-line{
	height:2px;
	width:520px;
	background:#fff;
	float:left;
	margin-top:5px;	
}
.about-image{
	float:left;	
}
.about-image img{
	padding:0px;
	float:left;		
}
.about-main-contant{
	float:right;	
}
.about-main-contant span p{
	font-size:24px;
	text-transform:uppercase;
	width:650px;
	color:#565656;
	margin-top:10px;
	text-align:justify;
	margin-bottom:50px;
	line-height:30px;
}
.about-main-contant p{
	line-height:25px;
	text-align:justify;	
}
.about-links{
	border:1px #e5e5e5 solid;
}
.about-links li{
	width:323px;
	float:right;
	text-align:center;
	line-height:85px;
}
.about-links li a{
	color:#ffa800;
	height:80px;
	background:#ededed;
	display:block;
	margin:3px 3px 3px 1px;
}
.about-links li a:hover{
	background:#315696;
	color:#fff;	
}
/*..... Service-wrappre .....*/
#service-bg{
	background:url(../images/service-bg.png) top center no-repeat;	
}
.service-wrapper, p{
	width:435px;	
}
.service-wrapper h3{
	margin:22px 0px 0px 0px;
	color:#fff;
	font-size:24px;
	font-weight:100;
}
.service-wrapper p{
	margin-top:20px;
	color:#fff;
	text-transform:none !important;
	line-height:24px;
	width:425px;
}
.service-points{
	text-align:left;
	float:left;
	margin-top:25px;
	margin-left:70px;
	padding-left:55px;	
}
.service-points p{
	margin-bottom:20px;	
}
.service-points ul{
	height:150px;
}
.service-points ul span{
	width:290px !important;
	float:left;
	margin-right:40px;	
}
.service-points ul li{
	line-height:30px;
	background:url(../images/ul-li-bg.jpg) left top 10px no-repeat;
	padding-left:25px;
}
.line-divider{
	height:2px;
	width:100%;
	background:#e1e1e1;	
}
.ink-list{
	margin:0px !important;
	float:left !important;
}
/*.......contact us........*/
.contact-map{
	width:65%;	
}
#contact-bg{
	background:url(../images/contact-bg.png) top center no-repeat;		
}
.contact-wrapper{
	padding-top:30px;	
}
.contact-wrapper p{
	color:#e05400 !important;	
}
.contact-form{
	float:left;
	margin:30px 0px 0px 100px;	
	width:540px;
}
.contact-form label{
	font-size:24px;
	font-family: 'RobotoCondensedRegularCondensedRegular', Arial, Helvetica, sans-serif;
	font-weight:100;		
}
.contact-form label{
	width:100px !important;
	display:block;
	float:left;
	margin-top:5px;
}
.contact-form input{
	background:#e1e1e1;
	height:30px;
	width:320px;
	border:none;
	border-radius:3px;
	margin:5px 0px 0px 10px;	
}
.contact-form textarea{
	background:#e1e1e1;
	height:100px;
	width:423px;
	border:none;
	border-radius:3px;
	margin:5px 0px 0px 10px;	
}
.submit-button{
	width:153px !important;
	height:48px !important;	
	float:right;
	margin-top:20px !important;
}
.contact-section{
	height:284px;	
}
.error { 
	border:1px solid #900 !important;
}
label.error {
	width:0px !important;	
	border:none !important;
}